{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/linux-arm",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/linux-arm": {
      "Microsoft.NETCore.App.Runtime.linux-arm/8.0.21": {
        "runtime": {
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2125.47513"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Threading.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2125.47513"
          }
        },
        "native": {
          "createdump": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgc.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrjit.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclrtraceptprovider.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordaccore.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordbi.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Globalization.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.IO.Compression.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Net.Security.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.OpenSsl.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostpolicy.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Microsoft.NETCore.App.Runtime.linux-arm/8.0.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "",
      "path": "microsoft.netcore.app.runtime.linux-arm/8.0.21"
    }
  },
  "runtimes": {
    "alpine-arm": [
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.10-arm": [
      "alpine.3.10",
      "alpine.3.9-arm",
      "alpine.3.9",
      "alpine.3.8-arm",
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.11-arm": [
      "alpine.3.11",
      "alpine.3.10-arm",
      "alpine.3.10",
      "alpine.3.9-arm",
      "alpine.3.9",
      "alpine.3.8-arm",
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.12-arm": [
      "alpine.3.12",
      "alpine.3.11-arm",
      "alpine.3.11",
      "alpine.3.10-arm",
      "alpine.3.10",
      "alpine.3.9-arm",
      "alpine.3.9",
      "alpine.3.8-arm",
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.13-arm": [
      "alpine.3.13",
      "alpine.3.12-arm",
      "alpine.3.12",
      "alpine.3.11-arm",
      "alpine.3.11",
      "alpine.3.10-arm",
      "alpine.3.10",
      "alpine.3.9-arm",
      "alpine.3.9",
      "alpine.3.8-arm",
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.14-arm": [
      "alpine.3.14",
      "alpine.3.13-arm",
      "alpine.3.13",
      "alpine.3.12-arm",
      "alpine.3.12",
      "alpine.3.11-arm",
      "alpine.3.11",
      "alpine.3.10-arm",
      "alpine.3.10",
      "alpine.3.9-arm",
      "alpine.3.9",
      "alpine.3.8-arm",
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.15-arm": [
      "alpine.3.15",
      "alpine.3.14-arm",
      "alpine.3.14",
      "alpine.3.13-arm",
      "alpine.3.13",
      "alpine.3.12-arm",
      "alpine.3.12",
      "alpine.3.11-arm",
      "alpine.3.11",
      "alpine.3.10-arm",
      "alpine.3.10",
      "alpine.3.9-arm",
      "alpine.3.9",
      "alpine.3.8-arm",
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.16-arm": [
      "alpine.3.16",
      "alpine.3.15-arm",
      "alpine.3.15",
      "alpine.3.14-arm",
      "alpine.3.14",
      "alpine.3.13-arm",
      "alpine.3.13",
      "alpine.3.12-arm",
      "alpine.3.12",
      "alpine.3.11-arm",
      "alpine.3.11",
      "alpine.3.10-arm",
      "alpine.3.10",
      "alpine.3.9-arm",
      "alpine.3.9",
      "alpine.3.8-arm",
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.17-arm": [
      "alpine.3.17",
      "alpine.3.16-arm",
      "alpine.3.16",
      "alpine.3.15-arm",
      "alpine.3.15",
      "alpine.3.14-arm",
      "alpine.3.14",
      "alpine.3.13-arm",
      "alpine.3.13",
      "alpine.3.12-arm",
      "alpine.3.12",
      "alpine.3.11-arm",
      "alpine.3.11",
      "alpine.3.10-arm",
      "alpine.3.10",
      "alpine.3.9-arm",
      "alpine.3.9",
      "alpine.3.8-arm",
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.18-arm": [
      "alpine.3.18",
      "alpine.3.17-arm",
      "alpine.3.17",
      "alpine.3.16-arm",
      "alpine.3.16",
      "alpine.3.15-arm",
      "alpine.3.15",
      "alpine.3.14-arm",
      "alpine.3.14",
      "alpine.3.13-arm",
      "alpine.3.13",
      "alpine.3.12-arm",
      "alpine.3.12",
      "alpine.3.11-arm",
      "alpine.3.11",
      "alpine.3.10-arm",
      "alpine.3.10",
      "alpine.3.9-arm",
      "alpine.3.9",
      "alpine.3.8-arm",
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.6-arm": [
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.7-arm": [
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.8-arm": [
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.9-arm": [
      "alpine.3.9",
      "alpine.3.8-arm",
      "alpine.3.8",
      "alpine.3.7-arm",
      "alpine.3.7",
      "alpine.3.6-arm",
      "alpine.3.6",
      "alpine-arm",
      "alpine",
      "linux-musl-arm",
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android-arm": [
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.21-arm": [
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.22-arm": [
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.23-arm": [
      "android.23",
      "android.22-arm",
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.24-arm": [
      "android.24",
      "android.23-arm",
      "android.23",
      "android.22-arm",
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.25-arm": [
      "android.25",
      "android.24-arm",
      "android.24",
      "android.23-arm",
      "android.23",
      "android.22-arm",
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.26-arm": [
      "android.26",
      "android.25-arm",
      "android.25",
      "android.24-arm",
      "android.24",
      "android.23-arm",
      "android.23",
      "android.22-arm",
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.27-arm": [
      "android.27",
      "android.26-arm",
      "android.26",
      "android.25-arm",
      "android.25",
      "android.24-arm",
      "android.24",
      "android.23-arm",
      "android.23",
      "android.22-arm",
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.28-arm": [
      "android.28",
      "android.27-arm",
      "android.27",
      "android.26-arm",
      "android.26",
      "android.25-arm",
      "android.25",
      "android.24-arm",
      "android.24",
      "android.23-arm",
      "android.23",
      "android.22-arm",
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.29-arm": [
      "android.29",
      "android.28-arm",
      "android.28",
      "android.27-arm",
      "android.27",
      "android.26-arm",
      "android.26",
      "android.25-arm",
      "android.25",
      "android.24-arm",
      "android.24",
      "android.23-arm",
      "android.23",
      "android.22-arm",
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.30-arm": [
      "android.30",
      "android.29-arm",
      "android.29",
      "android.28-arm",
      "android.28",
      "android.27-arm",
      "android.27",
      "android.26-arm",
      "android.26",
      "android.25-arm",
      "android.25",
      "android.24-arm",
      "android.24",
      "android.23-arm",
      "android.23",
      "android.22-arm",
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.31-arm": [
      "android.31",
      "android.30-arm",
      "android.30",
      "android.29-arm",
      "android.29",
      "android.28-arm",
      "android.28",
      "android.27-arm",
      "android.27",
      "android.26-arm",
      "android.26",
      "android.25-arm",
      "android.25",
      "android.24-arm",
      "android.24",
      "android.23-arm",
      "android.23",
      "android.22-arm",
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "android.32-arm": [
      "android.32",
      "android.31-arm",
      "android.31",
      "android.30-arm",
      "android.30",
      "android.29-arm",
      "android.29",
      "android.28-arm",
      "android.28",
      "android.27-arm",
      "android.27",
      "android.26-arm",
      "android.26",
      "android.25-arm",
      "android.25",
      "android.24-arm",
      "android.24",
      "android.23-arm",
      "android.23",
      "android.22-arm",
      "android.22",
      "android.21-arm",
      "android.21",
      "android-arm",
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "debian-arm": [
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "debian.10-arm": [
      "debian.10",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "debian.11-arm": [
      "debian.11",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "debian.12-arm": [
      "debian.12",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "debian.8-arm": [
      "debian.8",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "debian.9-arm": [
      "debian.9",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "linux-arm": [
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "linux-bionic-arm": [
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "linux-musl-arm": [
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu-arm": [
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.14.04-arm": [
      "ubuntu.14.04",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.14.10-arm": [
      "ubuntu.14.10",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.15.04-arm": [
      "ubuntu.15.04",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.15.10-arm": [
      "ubuntu.15.10",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.16.04-arm": [
      "ubuntu.16.04",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.16.10-arm": [
      "ubuntu.16.10",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.17.04-arm": [
      "ubuntu.17.04",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.17.10-arm": [
      "ubuntu.17.10",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.18.04-arm": [
      "ubuntu.18.04",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.18.10-arm": [
      "ubuntu.18.10",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.19.04-arm": [
      "ubuntu.19.04",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.19.10-arm": [
      "ubuntu.19.10",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.20.04-arm": [
      "ubuntu.20.04",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.20.10-arm": [
      "ubuntu.20.10",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.21.04-arm": [
      "ubuntu.21.04",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.21.10-arm": [
      "ubuntu.21.10",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.22.04-arm": [
      "ubuntu.22.04",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.22.10-arm": [
      "ubuntu.22.10",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.23.04-arm": [
      "ubuntu.23.04",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "ubuntu.23.10-arm": [
      "ubuntu.23.10",
      "ubuntu-arm",
      "ubuntu",
      "debian-arm",
      "debian",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ]
  }
}